.bg-section-header {
  background-image: url('../../Images/design/bg-1.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.icon-box-wrapper .icon-corner-assembly {
  top: -2px;
  left: -2px;
  z-index: 10;
  position: absolute;
  right: 10px;
  bottom: 13px;
}

.icon-box-wrapper .icon-connector.left {
  top: 0;
  right: -22px;
  transform: rotate(-180deg);
}

.icon-box-wrapper .icon-connector {
  width: 24px;
  height: 24px;
  overflow: hidden;
  z-index: 1;
  position: absolute;
}

.icon-connector::after,
.icon-box::before,
.icon-box::after {
  position: absolute;
  content: '';
}

.icon-connector::after {
  width: 200%;
  height: 200%;
  border-radius: 50%;
  border: 2px solid var(--color-gray-700);
  box-shadow: 0 0 0 50px var(--theme-black);
}

.icon-connector.left::after {
  bottom: 0;
  right: 0;
}

.icon-connector.bottom::after {
  top: 0;
  left: 0;
}

.icon-box::before {
  top: 0;
  background: var(--theme-black);
  right: -1px;
  z-index: 100;
}

.icon-box::after {
  left: 0;
  background: var(--theme-black);
  bottom: -1px;
  z-index: 100;
  width: 25px;
  height: 5px;
  position: absolute;
  content: '';
}

.icon-connector.bottom {
  bottom: -24px;
  left: 0;
}

.icon-box {
  width: 100px;
  height: 100px;
  background-color: var(--theme-black);
  border: 2px solid var(--color-gray-700);
  border-top: 0;
  border-left: 0;
  border-radius: 24px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
}

.linear {
  transition-timing-function: linear !important;
  -webkit-transition-timing-function: linear !important;
}

.bg-slider {
  background-image: url('../../Images/design/slider-bg.png');
  background-position: center center;
  background-repeat: repeat-x;
  background-size: 100% 100%;
}


.arrow_mask {
  mask-image: url('../../Images/design/mask-arrow.png');
  mask-size: auto;
  mask-repeat: no-repeat;
  height: max-content;
  mask-position: center center;
}



@media (max-width: 64rem) {
  .price_content {
  background-image: url('../../Images/design/bg-1.png');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  border-color: var(--color-theme-gray-50);
}
}
@media (min-width: 64rem) {
  .user_design {
    overflow: hidden;
    opacity: 0;
    padding: 0 25px;
    transform: scaleY(0);

    transition:
      opacity 500ms cubic-bezier(0.4, 0, 0.2, 1) 100ms,
      padding 500ms cubic-bezier(0.4, 0, 0.2, 1) 100ms,
      transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 100ms;
  }

  .group:hover .user_design {
    opacity: 1;
    padding: 10px 25px;
    transform: scaleY(1);
  }

  .team_content {
    grid-template-rows: 0fr;
    background-color: var(--theme-black);
    transition: grid-template-rows 500ms cubic-bezier(0.4, 0, 0.2, 1);
  }
  .group:hover .team_content {
    grid-template-rows: 1fr;
  }
  .price_content.active {
  background-image: url('../../Images/design/bg-1.png');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  border-color: var(--color-theme-gray-50);
}

.price_content.active .pricr_discount {
  background-color: var(--theme-primary);
  color: #121212;
}
.price_design {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}

.price_content.active .price_design {
  grid-template-rows: 1fr;
}
}
